Subject: Fwd: Applying for MIS Executive
From: Saurabh Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Thu, 20 Apr 2023 04:07:50 +0000

Regards,

Saurabh Dadu
LiveSalesman

Begin forwarded message:

From: Deepak Gupta <[email-masked]>
Date: 20 April 2023 at 7:19:50 AM IST
To: Saurabh Dadu <[email-masked]>
Subject: Applying for MIS Executive

You don't often get email from [email-masked]. Learn why this is important<https://aka.ms/LearnAboutSenderIdentification>
Dear Mam/Sir,

Very Good Morning!

I saw a job post on naukri.com<http://naukri.com> for Mis Executive.
I am looking for a job in same profile.
I will be grateful if you consider my profile.

I would like to bring your attention to my key strength for the above post are:

# Advance Knowledge of Spreadsheet key skills with Filter, advance filter, Pivot Tables,
Countif, Conditional Formatting (Text, number), various type of Lookup & Reference, Vlookup, Hlookup, vlookup+choose, DGET function ( to look from right to left),vlookup+indirect,Hlookup, vlookup with match, index+match, sumif, sumifs, sumifs+index, sumproduct, Offset, countifs, Data Shorting, Data Filtering, Text to Column, Concatenate, Trim, Len, Match, Len, Left, Right, Match, Aggregate function to do sum with hidden row/ #N/A values etc,Text Case( UPPERCASE, lower, Proper), substitute to replace, Freezing (top row, freeze first column, Freeze pane) Logical Function (If,ifs, nested if, if+and, if+or, iferror,xor, not), Statical Function ( average, count, countif, countifs, maxifs, sumifs,counta,countblank,mid, mode, rank) Date & Time Function (Date, datedif, days, daysinmonth, edate,eomonth, weekday), Information function (info, isblank,iserror, iseven,isnontext, isnumber) , Pivot Table, Charts, Data validation (with text, number and ranges), Protect sheet for Data Privacy and sharing, Text to Column, vlookup with wildcards, all types of basic function, macros, Goal Seak, Data Consolidate, Data analysis too.

I know how to make a Drop Down list,Searchable Drop Down list too.
**Vlookup+indirect function to fetch data from various tables**.
Vlookup with wildcards..

Typing Speed: 35 wpm with 95% accuracy.
Note: I can join immediately. Please find below attachment for my resume.

Thanks & Regards
Deepak Gupta
Mob: 8750648765